RubyGems Navigation menu

puppet-lint-security-plugins 0.2.0

Checks puppet manifests for security related problems.

Versiones:

  1. 0.2.0 - August 24, 2017 (20 KB)
  2. 0.1.7 - November 01, 2015 (20 KB)
  3. 0.1.6 - July 28, 2015 (20 KB)

dependencias de Runtime (1):

Propietarios:

Autores:

  • Florian Freund

SHA 256 checksum:

c972a2bae1ce17e7616caff3e2dfbc29ee2fee548e7e3f931d371b413cfacc4f

Total de descargas 7.179

Para esta versión 2.152

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: